/*
Theme Name: 	Alpha Web Customized
Template:		betheme
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.aw-hide {display:none !important;}


.themecolor {color: #fe8100 !important;}


/* Set the top and bottom padding for all pags here */
#Content .sections_group {padding-top: 40px !important;
                          padding-bottom: 20px !important;}
                          
                          
      
  
a:hover {text-decoration: none;}
                          
                          
/* ----------------------------------------------------- Short Codes ------------------------------------------------------ */  
/* ----- Bullets lists - Remove the line -----*/
ul.list_mixed li:after, ul.list_check li:after, ul.list_star li:after, ul.list_idea li:after {display:none;} 

/* ----- Bullets lists - reduce margin bottom -----*/
ul.list_mixed li, ul.list_check li, ul.list_star li, ul.list_idea li {margin-bottom: 7px;}

/* "Highlight shortcode */
.highlight {padding: 0;}


.faq .question .title > .acc-icon-plus, 
.faq .question .title > .acc-icon-minus {color: #fe8100;}

/* ---------------------------------------------------- END Short Codes ---------------------------------------------------- */  

/* --------------------------------------------------------- Fonts -------------------------------------------------------- */

b {font-weight: 500;}

h3 {margin-bottom: 8px;}

/* Use on "Glossary" page */
h4 {margin-bottom: 2px;
    font-style: italic;}
   
/* The Title for the entire FAQ block */   
.faq h4 {margin-bottom: 15px;
         text-transform: uppercase;
         font-size: 19px; 
         line-height: 26px;
         font-style: normal;} 
         
ul.aw-list_custom  {list-style: none outside;}  

.aw-list_custom li {list-style: square outside;
                    color: #fe8100;}
                    
.aw-list_custom li span {color: #2f2c2c;}                    

/* -------------------------------------------------------- END Fonts ----------------------------------------------------- */



/* ---------------------------------------------------- Header and Menu --------------------------------------------------- */
#Action_bar .one.column {width: 100%;
                         margin-left: 0;
                         margin-right: 0;}
                         
#Action_bar .contact_details {float: right;}


.header-plain #Action_bar .contact_details li {padding:  0;
                                               font-size: 12px;}

.header-plain #Action_bar .contact_details li a {background-color: #535454;
                                                 padding: 5px 20px 6px 20px;
                                                 margin-bottom: -10px;}


.header-plain #Top_bar .menu > li > a span:not(.description) {padding-left :17px;
                                                              padding-right :17px;}
                                                              
.header-plain #Top_bar .menu > li:first-child > a span:not(.description) {border-left-width: 0px;}
                              
/* Get rid of the default 1px bottom border for "Header plain" */                                                               
.header-plain #Top_bar {border-bottom: none;}                                                              
                                                              
/* Action Bar */                                                              
.top_bar_right_wrapper a {border-radius: 0;}   

/* The dropdown arrow for menu item with sub menu */
.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after {border-top-color: #FE8100 !important;}

/* Main menu, NOT the drop down */
#menu > ul > li > a {text-transform: uppercase;}


/* Drop down menu - NOT mobile*/
#Top_bar .menu > li ul li a {font-family: "Roboto", Arial, Tahoma, sans-serif;
                             font-size: 14px;
                             line-height: 1.3;}

.top_bar_right .action_button span {font-weight: 500;}

/* Hide the "Contact" menu item since the "Action Bar" is link to "Contact" page */
.aw-main-menu-contact {display:none !important;}


/* -------------------------------------------------- END Header and Menu ------------------------------------------------- */


/* ---------------------------------------------------------- Sidebar ---------------------------------------------------- */
.sidebar .widget-area {padding: 80px 15px 20px;}

.widget > h3 {text-transform: uppercase;
              font-size: 17px;
              margin-bottom: 12px;}


/* --------------------------------------------------------END Sidebar ---------------------------------------------------- */
  


/* ------------------------------------------------------- Home Page ------------------------------------------------------ */

/* Get rid of the top padding for the home page */
.page-id-6 #Content .sections_group {padding-top: 0px !important;
                                     padding-bottom: 20px !important; }

.aw-hover-color-section  .mcb-wrap {margin-top: -63px !important;}

/* The 3 column hover color just below slider */
.aw-hover-color-wrap {box-shadow: 2px 2px 3px rgba(61, 65, 66, 0.5);}
.aw-hover-color-wrap h3 {margin-bottom: 0;
                         text-shadow: none; }
                         
.aw-hover-color-wrap .hover_color_wrapper {padding: 18px 30px;}

.aw-hover-color-wrap .column_hover_color.one-third.column {margin-left: 0;
                                                           margin-right: 0;
                                                           width:33.3333%;} 

.aw-hover-color-wrap .hover_color_bg {border: 0;}



/* Flags */
#custom_html-8 {position:fixed;
                z-index: 1000;
                line-height: 0; /* set line-height to zero if wrapping image only */
                background-color:transparent;
                box-shadow: -2px -2px 6px rgba(99, 103, 105, 0.7);
                border-radius: 4px 4px 0 0;
                left: 0px;
                top:40%; 
                padding: 0px 0px !important;
                transform-origin:0 100%;  /* transform from top left */
                transform: rotate(90deg);
                -webkit-transform: rotate(90deg);
                -moz-transform: rotate(90deg);
                -o-transform: rotate(90deg);
    
                -webkit-transition-property: opacity; /* Safari */
                -webkit-transition-duration: 2s; /* Safari */
                transition-property: opacity;
                transition-duration: 2s;
}

/* Flags */
#Footer #custom_html-8 a:hover{opacity:0.8;}


/* The hover overlay of trailer_box element */                         
.trailer_box a:after {background: rgba(0,0,0, .40); }   




/* The SVG separator logo on home page */
.aw-home-country-blurb-section::after {
    content: "";
    display: block;
    position: absolute;
    top: -3rem;
    left: 50%;
    width: 6rem;
    height: 6rem;
    margin-left: -3rem;
    box-sizing: border-box;
    visibility: visible;
    z-index: 100;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 42 42'%3E%3Cpath fill='%23fe8100' d='M20.9 42l-1.2-1.2 1.2-1.2 1.2 1.2L20.9 42zM17 38l1.4 1.4 2.6-2.6 2.6 2.6L25 38l-4-4.1L17 38zM14.1 35.1l1.5 1.5 5.4-5.5 5.4 5.5 1.5-1.5L21 28.3 14.1 35.1zM11.3 32.3l1.4 1.4 8.3-8.2 8.3 8.2 1.4-1.4L21 22.6 11.3 32.3zM8.5 29.5l1.4 1.4L21 19.8l11.1 11.1 1.4-1.4L21 17 8.5 29.5zM5.7 26.7l1.4 1.4 13.9-14 13.9 14 1.4-1.4L21 11.3 5.7 26.7zM2.8 23.8l1.4 1.4L21 8.5l16.8 16.7 1.4-1.4L21 5.7 2.8 23.8zM21 2.8l19.6 19.6L42 21 21 0 0 21l1.4 1.4L21 2.8z'/%3E%3C/svg%3E");
    background-size: cover;}
    
    
.aw-home-country-blurb-section .trailer_box .desc  {padding: 20px 10px 35px;}  
    
.aw-home-country-blurb-section .trailer_box .desc .subtitle {padding: 10px 16px;
                                                             text-transform: none;
                                                             border-radius: 0;}
                                                            
                                                            
.aw-home-country-blurb-section .trailer_box .subtitle {display: block;
                                                       background-color: transparent !important;
                                                       background-image: none;}
                                                       
.aw-home-country-blurb-section .trailer_box .subtitle span {padding: 8px 14px;
                                                            font-size: 14px;
                                                            text-transform: uppercase;
                                                            font-style: italic;
                                                            color: #fe8100;}                                                       

.aw-home-country-blurb-section .trailer_box h2 {display: inline-block;
                                                padding: 4px 20px;
                                                background-color: rgba(0, 0, 0, 0.6);
                                                font-size: 22px;}   
                                                
.aw-home-country-blurb-section  .trailer_box .desc .line {background-color: #fe8100;}
    
/* -----------------------------------------------------END Home Page ------------------------------------------------------ */  


/* -----------------------------------------------------About Us Page ------------------------------------------------------ */
.aw-about-us-header {font-size: 20px;}

.aw-about-us-highlight {font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;
                        font-size: 19px;
                        line-height: 25px;
                        font-weight: 500;
                        font-style: italic;
                        color: #fe8100;}


/* --------------------------------------------------- END About Us Page --------------------------------------------------- */

/* --------------------------------------------------- Cost Comparison Page ------------------------------------------------ */

/*------ Responsive table for desktop -----*/
.aw-col-1 {width: 38%;
           min-height: 1px;
           margin-right: 1%;
           float: left;  
           clear: left;}
.aw-col-2 {width: 30%;
           min-height: 1px;
           margin-right: 1%;
           float: left }
.aw-col-3 {width: 30%;
           min-height: 1px;
           float: left}
.aw-odd {background-color: #E8E8E8;}
.aw-table-feature-header {background-color: #8DEBA9;}
.aw-table-feature {background-color: #8DD3EB;}  

/*----- END Responsive table for desktop -----*/

table.tableizer-table {font-size: 14px;
                       border-collapse: collapse;
                       border-spacing: 5px 5px;
}
                       
.tableizer-table td {
        padding: 5px 4px;
        border-color: rgba(0,0,0, .1);
        color: black;}                       

/* Remove default background image on table header */
.aw-cost-comparison-table-wrap table th {background-image: none;
                                         background-color: #fe8100;
                                         white-space:pre; 
                                         color: #232424;
                                         text-transform: uppercase;
}

.aw-cost-comparison-table-wrap table th.aw-header-darker {background-color: #F57C00;}
                                         
                                         
.aw-cost-comparison-table-wrap table tr td {background-color: #F5F7F7;}                                        

.aw-cost-comparison-table-wrap .aw-table-cell-type1 {background-color: #CFCFCF !important;
                      font-size: 16px;
                      font-weight: 500;
                      padding: 10px 4px;
}
                      
.aw-table-cell-type2 {background-color: #EDEDED !important;}

.aw-cost-comparison-table-wrap .aw-table-cell-type3 {color: #fe8100;
                                                     font-size: 15px;
                                                     font-weight:500;
                                                     letter-spacing: 1px;}

.aw-empty-row {line-height:0;
               padding: 0;}

.aw-empty-row td {padding: 0;}


/* ------------------------------------------------- END Cost Comparison Page --------------------------------------------- */



/* --------------------------------------------------- Virtual Offices Page ----------------------------------------------- */


.aw-virtual-office-pricing-section .column_pricing_item {margin-left: 0.5%;
                                                         margin-right: 0.5%;}
                                            
.aw-virtual-office-pricing-section  .pricing-box {background-color: #F1F1F1;
                                                  border-style: none;
}

ul.aw-virtual-off-feature-list {list-style-type: none;}
                               
                               

/* @@@@@@ Take out the min-height on one column */ 
.pricing-box .plan-header {background-color:#050a3c;
                           padding-top:40px;
                           min-height: 165px;}
                           
.pricing-box .plan-header h2 {text-transform: uppercase;
                              font-size:20px;
                              line-height: 24px; 
                              letter-spacing: 1px;
                              margin-bottom: 0;
                              color:white;}   
                              
.pricing-box .plan-header .price {margin-bottom: 0;}                              
                           
.pricing-box .plan-header .price > span {font-size: 18px;
                                         line-height: 18px;
                                         color: #fe8100 !important;}

.pricing-box .plan-header .price > span p:last-child {margin-bottom: 0;}


                        
/* Hide the line below the pricing header */                                         
.pricing-box .plan-header hr {display:none;}     




.pricing-box .plan-inside {padding: 0px 24px 10px;}


/* the button */
.pricing-box .plan-footer a {border-radius: 0;}

.pricing-box .button_icon i {font-size: 18px;}


.aw-virtual-off-feature-list li {margin: 0 -24px !important;
                                padding: 15px 34px !important;
                                border-bottom: none !important; }
                                
.aw-virtual-off-feature-list li:nth-child(odd) {background-color: #F5F4F2;}
.aw-virtual-off-feature-list li:nth-child(even) {background-color: #E6E6E6;}

/* dimmed the color o fthe features set to "no" iin class */ 
.aw-virtual-off-feature-no {color: #BBBCBD;}


/* ------------------------------------------------- END Virtual Offices Page --------------------------------------------- */



/* ------------------------------------------------------- Location Page -------------------------------------------------- */

.aw-location-filter #Filters .filters_wrapper ul li a {background-color: #f2f2f2;
                                                       text-transform: uppercase;
                                                       font-size: 13px;
                                                       font-weight: 500;}


.aw-location-filter .image_frame .image_wrapper .image_links {display:none;}

.aw-location-filter .portfolio_group .portfolio-item .desc {padding: 7px 10px;
                                                            background: transparent;}
                                                            
.aw-location-filter  .portfolio-item  .entry-title {text-transform: uppercase;}                   

.aw-location-filter  .portfolio-item.category-singapore  .entry-title::after {content: " / Singapore";}
.aw-location-filter  .portfolio-item.category-thailand  .entry-title::after {content: " / Bangkok";} 
.aw-location-filter  .portfolio-item.category-china  .entry-title::after {content: " / Beijing";} 

.aw-location-filter  .portfolio-item  .entry-title::after {color: #6E7070;
                                                           letter-spacing: 1px;
                                                           font-size: 11px !important;
                                                           font-weight: 600;
                                                           font-style:italic;}
                                                           

/* ----------------------------------------------------- END Location Page ------------------------------------------------ */


/* -------------------------------------------------------- Contact Page -------------------------------------------------- */

/* Get rid of the top padding for the home page */
.page-id-61 #Content .sections_group {padding-top: 0px !important;}
                                     
.page-id-430 #Content .sections_group {padding-top: 0px !important;
                                       padding-bottom: 0px !important; }                                     


.aw-contact-hover-color {margin: 0;
                         width: 100% !important; 
                         color: black !important; 
                         box-shadow: 2px 2px 3px rgba(61, 65, 66, 0.5);}

.aw-contact-hover-color .hover_color p {color: black !important;
                                        font-size:20px;
                                        margin-bottom: 0;}


/* The column which contain the country header */ 
.aw-contact-page-country-column {margin-bottom: 20px;}
.aw-contact-page-country-column h3 {font-size: 27px;
                                    line-height: 30px;}

.aw-contact-page-contact-wrap div.column_column {margin-bottom: 30px !important;}


.aw-contact-page-contact-wrap .column_column .column_attr {padding:40px 40px 0px 40px;}


/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.aw-contact-page-contact-section1 .aw-contact-page-contact-wrap div.column_column .column_attr {background-color: transparent !important;
                                                                                                background-color: #f2f2f2 !important;}
                                                                                                
.aw-contact-page-contact-section2 .aw-contact-page-contact-wrap div.column_column .column_attr {background-color: transparent !important;
                                                                                                background-color: white !important;}   
                                                                                                
    
.aw-contact-page-contact-wrap div.column_column .column_attr {box-shadow: 1px 1px 3px rgba(0,0,0,0.2);}

                                                                                            

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */


/* The separator for each country section */

.aw-contact-page-contact-section .hr_color {background-color: #fe8100;
                                            height: 2px !important;
                                            width: 50%;
                                            box-shadow: 2px 2px 4px lightgrey;}


/* The css for the icon and link/text is the same as those in individual portfolio (Location), overwrite the icon size here */ 
.aw-contact-page-contact-wrap .aw-location-portfolio-list i {font-size:16px !important;}

/* Make sure the email wrap if too long */
.aw-contact-page-contact-wrap a {word-break: break-all;}

/* ----------------------------------------------------- END Contact Page ------------------------------------------------- */


/* ---------------------------------------- Portfolio (Location/Outlet) Single page --------------------------------------- */
/* Hide the featured image */
.portfolio .single-photo-wrapper {display:none;}

/* Hide the wrapper for date and other standard profolio post */
.portfolio .section-post-header {display:none;}

/* The column element that contain the company/branch name */       
.aw-location-name-column {margin-bottom: 10px;}

/* The column element that contain the address, phone number etc */                                
.aw-location-portfolio-contact-column {margin-bottom: 0px !important;}  

.aw-location-name {margin-bottom:20px;
                   font-size: 16px;
                   text-transform: uppercase;
                   font-weight: 500;
                   font-family: roboto, "sans-serif";}

ul.aw-location-portfolio-list {list-style-type: none;
                               margin-left: 0;
                               margin-bottom: 0;}
                               
                               
.aw-location-portfolio-list li {display: table;}
                              

/* The text on the right of the icons */                              
.aw-location-portfolio-list span {font-style: italic;
                                  display: table-cell;
                                  vertical-align: middle;}


/* The icons */
.aw-location-portfolio-list i {font-size:22px;
                               color: #fe8100;
                               text-shadow: 1px 1px 4px rgba(125, 127, 128, 0.4);
                               padding-right: 10px;}
                               
      
     

.aw-location-portfolio-gallery-section  {margin-top: 30px;}       


.aw-location-portfolio-gallery-section .gallery.masonry dl {box-sizing: border-box;
                                                              border-style: solid;
                                                              border-color: white;
                                                              border-width: 0 18px 18px 0;}
                                                
/* Set the negative right margin here to offset the right border of the right column */                                                              
.aw-location-portfolio-gallery-section .gallery.masonry {margin-right: -18px !important;}                                                              
                                                              

/* -------------------------------------- END Portfolio (Location/Outlet)Single page -------------------------------------- */



/* ---------------------------------------------------- Contact Form 7 ---------------------------------------------------- */

span.wpcf7-form-control-wrap {margin-top: 5px;
                         margin-bottom: 8px;}

.wpcf7 label {font-weight: 500;}

.aw-cf7-two-columns  {width: 49%;
                      float: left;}
                      
.aw-cf7-left-column {margin-right: 2%;}  

.aw-clear {clear: both;}
 

.aw-asterisk {color:#fe8100;}

.aw-input-type-of-service {min-height:110px;}

.aw-contact-form-column input {box-shadow: none !important;}

.aw-cf7-submit {margin-bottom: 10px;}

input[type="submit"] {border-radius : 0;}

.wpcf7 input::-webkit-input-placeholder {color: #585C58 !important;}
.wpcf7 input[placeholder] {color: #585C58 !important;}
.wpcf7 input::-moz-placeholder {color: #585C58 !important;}
.wpcf7 input:-ms-input-placeholder {color: #585C58 !important;}
.wpcf7 input:-moz-placeholder {color: #585C58 !important;} 

.wpcf7 textarea::-webkit-input-placeholder {color: #585C58 !important;}
.wpcf7 textarea[placeholder] {color: #585C58 !important;}
.wpcf7 textarea::-moz-placeholder {color: #585C58 !important;}
.wpcf7 textarea:-ms-input-placeholder {color: #585C58 !important;}
.wpcf7 textarea:-moz-placeholder {color: #585C58 !important;} 



/* The is actuualy a footer widget,  use "position:fixed" to place the widget to the right of the view port, work as floating tab for enquiry form */                                      
#custom_html-5 {position:fixed;
                z-index: 1000;
                width:auto;
                height:auto;
                background-color:#2E35E8;
                box-shadow: -2px -2px 6px rgba(99, 103, 105, 0.7);
                border-radius: 4px 4px 0 0;
                font-size: 12px;
                font-weight: 500;
                letter-spacing: 1px;
                right:0px;
                Top: 40%;
                padding: 3px 17px !important;
                transform-origin:100% 100%;  /* transform from bottom right */
                transform:  rotate(-90deg);
                -webkit-transform:  rotate(-90deg);
                -moz-transform:  rotate(-90deg);
                -o-transform: rotate(-90deg);
                -webkit-transition-property: background-color; /* Safari */
                -webkit-transition-duration: 1s; /* Safari */
                transition-property: background-color;
                transition-duration: 1s;
                
}


#custom_html-5 i {font-size: 20px;
                  vertical-align: middle;
}
           
           
        

#custom_html-5:hover {background-color: #181DAD;} 

#Footer #custom_html-5 a:hover{color:white;
                               text-decoration: none;}

@-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
         
         @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }


/* The class for the pop up contact form,may hve to use the hard coded ID if there's more than one pop up */
 .mfp-content {-webkit-animation-name: fadeIn;
              animation-name: fadeIn;
              -webkit-animation-duration: 1.2s;
              animation-duration: 0.8;
              -webkit-animation-fill-mode: both;
              animation-fill-mode: both;    
}
            

/* --------------------------------------------------END Contact Form 7 ---------------------------------------------------- */


/* --------------------------------------------------------- Footer --------------------------------------------------------- */

.widget_custom_html > h4 {margin-bottom: 10px;}



.aw-footer-list {line-height: 30px;}
.aw-footer-list i {color: #fe8100;}
       

.aw-footer-staff-link:hover {color: white !important;}    

/* Footer bottom copyright */
#Footer .footer_copy .one {margin-bottom: 10px;
                           padding-top: 10px;
                           min-height: 0;}

#Footer .footer_copy .copyright {font-size: 14px;
                                 line-height: 1.4;
                                 margin-bottom: 0px;
                                 float: none;
}

/* Hide the br tag before staff link on big screen */
.aw-footer-copyright-br {display:none;}

/* Float the staff link to the right on big screen */
.aw-footer-staff-link  {text-decoration: underline;
                       color: #fe8100 !important;  
                       float: right;} 

/* Change the icon of back to top button */
#back_to_top .icon-up-open-big:before { content: '\e941';}
    
/* Back to top, circle shape */                   
#back_to_top {border-radius: 50%;
              -moz-border-radius: 50%;
              -webkit-border-radius: 50%; }  
              
a#back_to_top.button.button_js {background-color:rgba(46, 53, 232, 0.7) !important;}    
a#back_to_top.button.button_js:hover {background-color:rgba(46, 53, 232, 1) !important;}   
                   
                   
                   
/* ============================================================================================================================*/
/* ============================================================================================================================*/
/* --------------------------------------------------------- Responsive  ----------------------------------------------------- */
/* ============================================================================================================================*/
/* ============================================================================================================================*/
@media only screen and (max-width: 767px){
.top_bar_right {display: none;}  

/* The is actuualy a footer widget,  use "position:fixed" to place the widget to the right of the view port, work as floating tab for enquiry form */                                      
#custom_html-5 {display: none;}


}    

/* ============================================================================================================================*/
@media only screen and (max-width: 959px) and (min-width: 768px){
    
.aw-home-country-blurb-section.no-margin-h .one-fourth.column {width: 50% !important;} 

}


/* ============================================================================================================================*/
@media only screen and (max-width: 767px){
    
/* Display the "Contact" menu item since the "Action Bar" which is linked to "Contact" page is no longer visible*/
.aw-main-menu-contact {display:list-item !important;}    
    
/* Overwrite the default padding set at 80px at this break point */
.minimalist-header-no #Subheader {padding:25px 0!important;}
    
    
.sidebar .widget-area {padding-top: 0;}    
    
/* Display the br on small screen so that the staf link go on eline below */    
.aw-footer-copyright-br {display:inline;}

.aw-footer-staff-link {float:none;
                       line-height: 36px;}
    
    
}

/* ============================================================================================================================*/
@media only screen and (min-width: 480px) and (max-width: 767px){
    
.aw-home-country-blurb-section.no-margin-h .one-fourth.column {width: 50% !important;
                                                               clear:none;}  
                                                 
}


/* ============================================================================================================================*/
@media only screen and (max-width: 479px){
    
.aw-home-intro-wrap {padding: 0 !important;}


.aw-cf7-two-columns  {width: 100%;}
                      
.aw-cf7-left-column {margin-right: 0%;}  
}


  
